Subject: Notice of Resignation
From: Arun Kumar <[email-masked]>
To: Shefali Magan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Tue, 20 Oct 2015 07:10:27 +0530 (IST)

To 
The HR 
Cherry E Commerce Pvt Ltd, 
Noida. 

Sub:- Notice of Resignation 

Hi Shefali, 

This is to inform you that I would like to resign from the post of Customer Service Executive. 

I hope you will accept my resignation w.e.f. 20/10/2015. As per terms my notice period will be 15 days from the date of resignation. So, please relieve me from the service by 03/11/2015 and would also request you to process my F&F as soon as possible along with my documents and re-leaving letter for future reference. 

Thanking you for all your support and I wish Cherry E-commerce success in future. I will always cherish the time I spent over here. 

Regards, 
Arun Kumar